<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.auto.MisdailydataMapper">
  <resultMap id="BaseResultMap" type="com.gyee.frame.model.auto.Misdailydata">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    <id column="ID" jdbcType="VARCHAR" property="id" />
    <result column="UNIT_NO" jdbcType="DECIMAL" property="unitNo" />
    <result column="PROJECTID" jdbcType="CHAR" property="projectid" />
    <result column="NAME" jdbcType="CHAR" property="name" />
    <result column="IMPORTDATE" jdbcType="TIMESTAMP" property="importdate" />
    <result column="QMFDSBRL_JZ_R" jdbcType="DECIMAL" property="qmfdsbrlJzR" />
    <result column="YXRL_JZ_R" jdbcType="DECIMAL" property="yxrlJzR" />
    <result column="JXRL_JZ_R" jdbcType="DECIMAL" property="jxrlJzR" />
    <result column="BYRL_JZ_R" jdbcType="DECIMAL" property="byrlJzR" />
    <result column="LJRL_JZ_R" jdbcType="DECIMAL" property="ljrlJzR" />
    <result column="XZRL_JZ_R" jdbcType="DECIMAL" property="xzrlJzR" />
    <result column="FDL_JZ_R" jdbcType="DECIMAL" property="fdlJzR" />
    <result column="FHL_JZ_R" jdbcType="DECIMAL" property="fhlJzR" />
    <result column="JZ_STA" jdbcType="CHAR" property="jzSta" />
    <result column="YFDL_JZ_R" jdbcType="DECIMAL" property="yfdlJzR" />
    <result column="SYXFDL_JZ_R" jdbcType="DECIMAL" property="syxfdlJzR" />
    <result column="YXXS_JZ_R" jdbcType="DECIMAL" property="yxxsJzR" />
    <result column="FDL_JZ_R_SCADA" jdbcType="DECIMAL" property="fdlJzRScada" />
    <result column="FDSBPJLYXS_JZ_R" jdbcType="DECIMAL" property="fdsbpjlyxsJzR" />
    <result column="FDSBPJLYXS_JZ_R_SCADA" jdbcType="DECIMAL" property="fdsbpjlyxsJzRScada" />
    <result column="SWDL_JZ_R_T" jdbcType="DECIMAL" property="swdlJzRT" />
    <result column="SWDL_JZ_R_JSN" jdbcType="DECIMAL" property="swdlJzRJsn" />
    <result column="SWDL_JZ_R_JSW" jdbcType="DECIMAL" property="swdlJzRJsw" />
    <result column="BTDSDL_JZ_R" jdbcType="DECIMAL" property="btdsdlJzR" />
    <result column="GWDL_JZ_R_T" jdbcType="DECIMAL" property="gwdlJzRT" />
    <result column="ZHCYD_JZ_R" jdbcType="DECIMAL" property="zhcydJzR" />
    <result column="FDCYDL_JZ_R" jdbcType="DECIMAL" property="fdcydlJzR" />
    <result column="FDCYDL_JZ_R_SCADA" jdbcType="DECIMAL" property="fdcydlJzRScada" />
    <result column="ZHCYDL_JZ_R" jdbcType="DECIMAL" property="zhcydlJzR" />
    <result column="ZHCYDL_JZ_R_DL" jdbcType="DECIMAL" property="zhcydlJzRDl" />
    <result column="ZHCYDL_JZ_R_SCADA" jdbcType="DECIMAL" property="zhcydlJzRScada" />
    <result column="ZHCYDL_JZ_R_DLSCADA" jdbcType="DECIMAL" property="zhcydlJzRDlscada" />
    <result column="GRL_JZ_R" jdbcType="DECIMAL" property="grlJzR" />
    <result column="GRL_JZ_R_GY" jdbcType="DECIMAL" property="grlJzRGy" />
    <result column="GRL_JZ_R_CN" jdbcType="DECIMAL" property="grlJzRCn" />
    <result column="DDDLXRJH_JZ_R" jdbcType="DECIMAL" property="dddlxrjhJzR" />
    <result column="FDL_JZ_R_FDLL" jdbcType="DECIMAL" property="fdlJzRFdll" />
    <result column="FDL_JZ_R_FDLL_SCADA" jdbcType="DECIMAL" property="fdlJzRFdllScada" />
    <result column="FDL_JZ_R_TYLL" jdbcType="DECIMAL" property="fdlJzRTyll" />
    <result column="FDL_JZ_R_TYLL_SCADA" jdbcType="DECIMAL" property="fdlJzRTyllScada" />
    <result column="SBGZXCL_JZ_R" jdbcType="DECIMAL" property="sbgzxclJzR" />
    <result column="GZCS_JZ_JZ_R" jdbcType="DECIMAL" property="gzcsJzJzR" />
    <result column="TJQJXS_JZ_R" jdbcType="DECIMAL" property="tjqjxsJzR" />
    <result column="XNYKYXS_JZ_R" jdbcType="DECIMAL" property="xnykyxsJzR" />
    <result column="YXXS_JZ_R_XNY" jdbcType="DECIMAL" property="yxxsJzRXny" />
    <result column="BYXS_JZ_R_XNY" jdbcType="DECIMAL" property="byxsJzRXny" />
    <result column="BYXS_JZ_R_DDTY" jdbcType="DECIMAL" property="byxsJzRDdty" />
    <result column="BYXS_JZ_R_CW" jdbcType="DECIMAL" property="byxsJzRCw" />
    <result column="BYXS_JZ_R_DWGZ" jdbcType="DECIMAL" property="byxsJzRDwgz" />
    <result column="GZTYXS_JZ_R_DW" jdbcType="DECIMAL" property="gztyxsJzRDw" />
    <result column="JHJXTYSJ_JZ_R_DW" jdbcType="DECIMAL" property="jhjxtysjJzRDw" />
    <result column="GZCLSJ_JZ_R" jdbcType="DECIMAL" property="gzclsjJzR" />
    <result column="PJGZCLSJ_JZ_R" jdbcType="DECIMAL" property="pjgzclsjJzR" />
    <result column="BYXS_JZ_R_ZRZH" jdbcType="DECIMAL" property="byxsJzRZrzh" />
    <result column="BKYXS_JZ_R_XNY" jdbcType="DECIMAL" property="bkyxsJzRXny" />
    <result column="JHJXTYSJ_JZ_R" jdbcType="DECIMAL" property="jhjxtysjJzR" />
    <result column="DJWHSJ_JZ_R" jdbcType="DECIMAL" property="djwhsjJzR" />
    <result column="JHJXTYSJ_JZ_R_SYZ" jdbcType="DECIMAL" property="jhjxtysjJzRSyz" />
    <result column="GZTYXS_JZ_R" jdbcType="DECIMAL" property="gztyxsJzR" />
    <result column="GZTYXS_JZ_R_FJ" jdbcType="DECIMAL" property="gztyxsJzRFj" />
    <result column="GZTYXS_JZ_R_SYZ" jdbcType="DECIMAL" property="gztyxsJzRSyz" />
    <result column="PJFS_JZ_R" jdbcType="DECIMAL" property="pjfsJzR" />
    <result column="FSZL_JZ_R" jdbcType="DECIMAL" property="fszlJzR" />
    <result column="DDXDSSDL_JZ_R" jdbcType="DECIMAL" property="ddxdssdlJzR" />
    <result column="XDBL_JZ_R" jdbcType="DECIMAL" property="xdblJzR" />
    <result column="XDBL_JZ_R_SCADA" jdbcType="DECIMAL" property="xdblJzRScada" />
    <result column="SBGZSSDL_JZ_R" jdbcType="DECIMAL" property="sbgzssdlJzR" />
    <result column="SBGZSSDL_JZ_R_FJ" jdbcType="DECIMAL" property="sbgzssdlJzRFj" />
    <result column="SBGZSSDL_JZ_R_SYZ" jdbcType="DECIMAL" property="sbgzssdlJzRSyz" />
    <result column="SBGZSSDL_JZ_R_ZJ" jdbcType="DECIMAL" property="sbgzssdlJzRZj" />
    <result column="JHJXSSDL_JZ_R" jdbcType="DECIMAL" property="jhjxssdlJzR" />
    <result column="JHJXSSDL_JZ_R_FJ" jdbcType="DECIMAL" property="jhjxssdlJzRFj" />
    <result column="JHJXSSDL_JZ_R_SYZ" jdbcType="DECIMAL" property="jhjxssdlJzRSyz" />
    <result column="SSDL_JZ_R_CW" jdbcType="DECIMAL" property="ssdlJzRCw" />
    <result column="SSDL_JZ_R_DWGZ" jdbcType="DECIMAL" property="ssdlJzRDwgz" />
    <result column="SBGZSSDL_JZ_R_DW" jdbcType="DECIMAL" property="sbgzssdlJzRDw" />
    <result column="JHJXSSDL_JZ_R_DW" jdbcType="DECIMAL" property="jhjxssdlJzRDw" />
    <result column="SSDL_JZ_R_ZRZH" jdbcType="DECIMAL" property="ssdlJzRZrzh" />
    <result column="SSDL_JZ_R_XN" jdbcType="DECIMAL" property="ssdlJzRXn" />
    <result column="SBKLYL_JZ_R" jdbcType="DECIMAL" property="sbklylJzR" />
    <result column="KYXS_JZ_R_XNY" jdbcType="DECIMAL" property="kyxsJzRXny" />
    <result column="YXFS_JZ_R" jdbcType="DECIMAL" property="yxfsJzR" />
    <result column="SWDJ_JZ_R" jdbcType="DECIMAL" property="swdjJzR" />
    <result column="SWDJ_JZ_R_JSN" jdbcType="DECIMAL" property="swdjJzRJsn" />
    <result column="SWDJ_JZ_R_JSW" jdbcType="DECIMAL" property="swdjJzRJsw" />
    <result column="BTDSDJ_JZ_R" jdbcType="DECIMAL" property="btdsdjJzR" />
    <result column="GDDJ_JZ_R" jdbcType="DECIMAL" property="gddjJzR" />
    <result column="FDBML_JZ_R" jdbcType="DECIMAL" property="fdbmlJzR" />
    <result column="GRBML_JZ_R" jdbcType="DECIMAL" property="grbmlJzR" />
    <result column="FDYML_JZ_R" jdbcType="DECIMAL" property="fdymlJzR" />
    <result column="GRYML_JZ_R" jdbcType="DECIMAL" property="grymlJzR" />
    <result column="YYXS_TL_R" jdbcType="DECIMAL" property="yyxsTlR" />
    <result column="TTXL_R" jdbcType="DECIMAL" property="ttxlR" />
    <result column="YYXS_TX_R" jdbcType="DECIMAL" property="yyxsTxR" />
    <result column="TXXL_R" jdbcType="DECIMAL" property="txxlR" />
    <result column="PJFSYC_JZ_R_XNY" jdbcType="DECIMAL" property="pjfsycJzRXny" />
    <result column="FSZLYC_JZ_R_XNY" jdbcType="DECIMAL" property="fszlycJzRXny" />
    <result column="DQGLYCZQL" jdbcType="DECIMAL" property="dqglyczql" />
    <result column="GZCS" jdbcType="DECIMAL" property="gzcs" />
  </resultMap>
  <sql id="Example_Where_Clause">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    <where>
      <foreach collection="oredCriteria" item="criteria" separator="or">
        <if test="criteria.valid">
          <trim prefix="(" prefixOverrides="and" suffix=")">
            <foreach collection="criteria.criteria" item="criterion">
              <choose>
                <when test="criterion.noValue">
                  and ${criterion.condition}
                </when>
                <when test="criterion.singleValue">
                  and ${criterion.condition} #{criterion.value}
                </when>
                <when test="criterion.betweenValue">
                  and ${criterion.condition} #{criterion.value} and #{criterion.secondValue}
                </when>
                <when test="criterion.listValue">
                  and ${criterion.condition}
                  <foreach close=")" collection="criterion.value" item="listItem" open="(" separator=",">
                    #{listItem}
                  </foreach>
                </when>
              </choose>
            </foreach>
          </trim>
        </if>
      </foreach>
    </where>
  </sql>
  <sql id="Update_By_Example_Where_Clause">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    <where>
      <foreach collection="example.oredCriteria" item="criteria" separator="or">
        <if test="criteria.valid">
          <trim prefix="(" prefixOverrides="and" suffix=")">
            <foreach collection="criteria.criteria" item="criterion">
              <choose>
                <when test="criterion.noValue">
                  and ${criterion.condition}
                </when>
                <when test="criterion.singleValue">
                  and ${criterion.condition} #{criterion.value}
                </when>
                <when test="criterion.betweenValue">
                  and ${criterion.condition} #{criterion.value} and #{criterion.secondValue}
                </when>
                <when test="criterion.listValue">
                  and ${criterion.condition}
                  <foreach close=")" collection="criterion.value" item="listItem" open="(" separator=",">
                    #{listItem}
                  </foreach>
                </when>
              </choose>
            </foreach>
          </trim>
        </if>
      </foreach>
    </where>
  </sql>
  <sql id="Base_Column_List">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    ID, UNIT_NO, PROJECTID, NAME, IMPORTDATE, QMFDSBRL_JZ_R, YXRL_JZ_R, JXRL_JZ_R, BYRL_JZ_R, 
    LJRL_JZ_R, XZRL_JZ_R, FDL_JZ_R, FHL_JZ_R, JZ_STA, YFDL_JZ_R, SYXFDL_JZ_R, YXXS_JZ_R, 
    FDL_JZ_R_SCADA, FDSBPJLYXS_JZ_R, FDSBPJLYXS_JZ_R_SCADA, SWDL_JZ_R_T, SWDL_JZ_R_JSN, 
    SWDL_JZ_R_JSW, BTDSDL_JZ_R, GWDL_JZ_R_T, ZHCYD_JZ_R, FDCYDL_JZ_R, FDCYDL_JZ_R_SCADA, 
    ZHCYDL_JZ_R, ZHCYDL_JZ_R_DL, ZHCYDL_JZ_R_SCADA, ZHCYDL_JZ_R_DLSCADA, GRL_JZ_R, GRL_JZ_R_GY, 
    GRL_JZ_R_CN, DDDLXRJH_JZ_R, FDL_JZ_R_FDLL, FDL_JZ_R_FDLL_SCADA, FDL_JZ_R_TYLL, FDL_JZ_R_TYLL_SCADA, 
    SBGZXCL_JZ_R, GZCS_JZ_JZ_R, TJQJXS_JZ_R, XNYKYXS_JZ_R, YXXS_JZ_R_XNY, BYXS_JZ_R_XNY, 
    BYXS_JZ_R_DDTY, BYXS_JZ_R_CW, BYXS_JZ_R_DWGZ, GZTYXS_JZ_R_DW, JHJXTYSJ_JZ_R_DW, GZCLSJ_JZ_R, 
    PJGZCLSJ_JZ_R, BYXS_JZ_R_ZRZH, BKYXS_JZ_R_XNY, JHJXTYSJ_JZ_R, DJWHSJ_JZ_R, JHJXTYSJ_JZ_R_SYZ, 
    GZTYXS_JZ_R, GZTYXS_JZ_R_FJ, GZTYXS_JZ_R_SYZ, PJFS_JZ_R, FSZL_JZ_R, DDXDSSDL_JZ_R, 
    XDBL_JZ_R, XDBL_JZ_R_SCADA, SBGZSSDL_JZ_R, SBGZSSDL_JZ_R_FJ, SBGZSSDL_JZ_R_SYZ, SBGZSSDL_JZ_R_ZJ, 
    JHJXSSDL_JZ_R, JHJXSSDL_JZ_R_FJ, JHJXSSDL_JZ_R_SYZ, SSDL_JZ_R_CW, SSDL_JZ_R_DWGZ, 
    SBGZSSDL_JZ_R_DW, JHJXSSDL_JZ_R_DW, SSDL_JZ_R_ZRZH, SSDL_JZ_R_XN, SBKLYL_JZ_R, KYXS_JZ_R_XNY, 
    YXFS_JZ_R, SWDJ_JZ_R, SWDJ_JZ_R_JSN, SWDJ_JZ_R_JSW, BTDSDJ_JZ_R, GDDJ_JZ_R, FDBML_JZ_R, 
    GRBML_JZ_R, FDYML_JZ_R, GRYML_JZ_R, YYXS_TL_R, TTXL_R, YYXS_TX_R, TXXL_R, PJFSYC_JZ_R_XNY, 
    FSZLYC_JZ_R_XNY, DQGLYCZQL, GZCS
  </sql>
  <select id="selectByExample" parameterType="com.gyee.frame.model.auto.MisdailydataExample" resultMap="BaseResultMap">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    select
    <if test="distinct">
      distinct
    </if>
    <include refid="Base_Column_List" />
    from MISDAILYDATA
    <if test="_parameter != null">
      <include refid="Example_Where_Clause" />
    </if>
    <if test="orderByClause != null">
      order by ${orderByClause}
    </if>
  </select>
  <select id="selectByPrimaryKey" parameterType="java.lang.String" resultMap="BaseResultMap">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    select 
    <include refid="Base_Column_List" />
    from MISDAILYDATA
    where ID = #{id,jdbcType=VARCHAR}
  </select>
  <delete id="deleteByPrimaryKey" parameterType="java.lang.String">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    delete from MISDAILYDATA
    where ID = #{id,jdbcType=VARCHAR}
  </delete>
  <delete id="deleteByExample" parameterType="com.gyee.frame.model.auto.MisdailydataExample">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    delete from MISDAILYDATA
    <if test="_parameter != null">
      <include refid="Example_Where_Clause" />
    </if>
  </delete>
  <insert id="insert" parameterType="com.gyee.frame.model.auto.Misdailydata">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    insert into MISDAILYDATA (ID, UNIT_NO, PROJECTID, 
      NAME, IMPORTDATE, QMFDSBRL_JZ_R, 
      YXRL_JZ_R, JXRL_JZ_R, BYRL_JZ_R, 
      LJRL_JZ_R, XZRL_JZ_R, FDL_JZ_R, 
      FHL_JZ_R, JZ_STA, YFDL_JZ_R, 
      SYXFDL_JZ_R, YXXS_JZ_R, FDL_JZ_R_SCADA, 
      FDSBPJLYXS_JZ_R, FDSBPJLYXS_JZ_R_SCADA, SWDL_JZ_R_T, 
      SWDL_JZ_R_JSN, SWDL_JZ_R_JSW, BTDSDL_JZ_R, 
      GWDL_JZ_R_T, ZHCYD_JZ_R, FDCYDL_JZ_R, 
      FDCYDL_JZ_R_SCADA, ZHCYDL_JZ_R, ZHCYDL_JZ_R_DL, 
      ZHCYDL_JZ_R_SCADA, ZHCYDL_JZ_R_DLSCADA, GRL_JZ_R, 
      GRL_JZ_R_GY, GRL_JZ_R_CN, DDDLXRJH_JZ_R, 
      FDL_JZ_R_FDLL, FDL_JZ_R_FDLL_SCADA, FDL_JZ_R_TYLL, 
      FDL_JZ_R_TYLL_SCADA, SBGZXCL_JZ_R, GZCS_JZ_JZ_R, 
      TJQJXS_JZ_R, XNYKYXS_JZ_R, YXXS_JZ_R_XNY, 
      BYXS_JZ_R_XNY, BYXS_JZ_R_DDTY, BYXS_JZ_R_CW, 
      BYXS_JZ_R_DWGZ, GZTYXS_JZ_R_DW, JHJXTYSJ_JZ_R_DW, 
      GZCLSJ_JZ_R, PJGZCLSJ_JZ_R, BYXS_JZ_R_ZRZH, 
      BKYXS_JZ_R_XNY, JHJXTYSJ_JZ_R, DJWHSJ_JZ_R, 
      JHJXTYSJ_JZ_R_SYZ, GZTYXS_JZ_R, GZTYXS_JZ_R_FJ, 
      GZTYXS_JZ_R_SYZ, PJFS_JZ_R, FSZL_JZ_R, 
      DDXDSSDL_JZ_R, XDBL_JZ_R, XDBL_JZ_R_SCADA, 
      SBGZSSDL_JZ_R, SBGZSSDL_JZ_R_FJ, SBGZSSDL_JZ_R_SYZ, 
      SBGZSSDL_JZ_R_ZJ, JHJXSSDL_JZ_R, JHJXSSDL_JZ_R_FJ, 
      JHJXSSDL_JZ_R_SYZ, SSDL_JZ_R_CW, SSDL_JZ_R_DWGZ, 
      SBGZSSDL_JZ_R_DW, JHJXSSDL_JZ_R_DW, SSDL_JZ_R_ZRZH, 
      SSDL_JZ_R_XN, SBKLYL_JZ_R, KYXS_JZ_R_XNY, 
      YXFS_JZ_R, SWDJ_JZ_R, SWDJ_JZ_R_JSN, 
      SWDJ_JZ_R_JSW, BTDSDJ_JZ_R, GDDJ_JZ_R, 
      FDBML_JZ_R, GRBML_JZ_R, FDYML_JZ_R, 
      GRYML_JZ_R, YYXS_TL_R, TTXL_R, 
      YYXS_TX_R, TXXL_R, PJFSYC_JZ_R_XNY, 
      FSZLYC_JZ_R_XNY, DQGLYCZQL, GZCS
      )
    values (#{id,jdbcType=VARCHAR}, #{unitNo,jdbcType=DECIMAL}, #{projectid,jdbcType=CHAR}, 
      #{name,jdbcType=CHAR}, #{importdate,jdbcType=TIMESTAMP}, #{qmfdsbrlJzR,jdbcType=DECIMAL}, 
      #{yxrlJzR,jdbcType=DECIMAL}, #{jxrlJzR,jdbcType=DECIMAL}, #{byrlJzR,jdbcType=DECIMAL}, 
      #{ljrlJzR,jdbcType=DECIMAL}, #{xzrlJzR,jdbcType=DECIMAL}, #{fdlJzR,jdbcType=DECIMAL}, 
      #{fhlJzR,jdbcType=DECIMAL}, #{jzSta,jdbcType=CHAR}, #{yfdlJzR,jdbcType=DECIMAL}, 
      #{syxfdlJzR,jdbcType=DECIMAL}, #{yxxsJzR,jdbcType=DECIMAL}, #{fdlJzRScada,jdbcType=DECIMAL}, 
      #{fdsbpjlyxsJzR,jdbcType=DECIMAL}, #{fdsbpjlyxsJzRScada,jdbcType=DECIMAL}, #{swdlJzRT,jdbcType=DECIMAL}, 
      #{swdlJzRJsn,jdbcType=DECIMAL}, #{swdlJzRJsw,jdbcType=DECIMAL}, #{btdsdlJzR,jdbcType=DECIMAL}, 
      #{gwdlJzRT,jdbcType=DECIMAL}, #{zhcydJzR,jdbcType=DECIMAL}, #{fdcydlJzR,jdbcType=DECIMAL}, 
      #{fdcydlJzRScada,jdbcType=DECIMAL}, #{zhcydlJzR,jdbcType=DECIMAL}, #{zhcydlJzRDl,jdbcType=DECIMAL}, 
      #{zhcydlJzRScada,jdbcType=DECIMAL}, #{zhcydlJzRDlscada,jdbcType=DECIMAL}, #{grlJzR,jdbcType=DECIMAL}, 
      #{grlJzRGy,jdbcType=DECIMAL}, #{grlJzRCn,jdbcType=DECIMAL}, #{dddlxrjhJzR,jdbcType=DECIMAL}, 
      #{fdlJzRFdll,jdbcType=DECIMAL}, #{fdlJzRFdllScada,jdbcType=DECIMAL}, #{fdlJzRTyll,jdbcType=DECIMAL}, 
      #{fdlJzRTyllScada,jdbcType=DECIMAL}, #{sbgzxclJzR,jdbcType=DECIMAL}, #{gzcsJzJzR,jdbcType=DECIMAL}, 
      #{tjqjxsJzR,jdbcType=DECIMAL}, #{xnykyxsJzR,jdbcType=DECIMAL}, #{yxxsJzRXny,jdbcType=DECIMAL}, 
      #{byxsJzRXny,jdbcType=DECIMAL}, #{byxsJzRDdty,jdbcType=DECIMAL}, #{byxsJzRCw,jdbcType=DECIMAL}, 
      #{byxsJzRDwgz,jdbcType=DECIMAL}, #{gztyxsJzRDw,jdbcType=DECIMAL}, #{jhjxtysjJzRDw,jdbcType=DECIMAL}, 
      #{gzclsjJzR,jdbcType=DECIMAL}, #{pjgzclsjJzR,jdbcType=DECIMAL}, #{byxsJzRZrzh,jdbcType=DECIMAL}, 
      #{bkyxsJzRXny,jdbcType=DECIMAL}, #{jhjxtysjJzR,jdbcType=DECIMAL}, #{djwhsjJzR,jdbcType=DECIMAL}, 
      #{jhjxtysjJzRSyz,jdbcType=DECIMAL}, #{gztyxsJzR,jdbcType=DECIMAL}, #{gztyxsJzRFj,jdbcType=DECIMAL}, 
      #{gztyxsJzRSyz,jdbcType=DECIMAL}, #{pjfsJzR,jdbcType=DECIMAL}, #{fszlJzR,jdbcType=DECIMAL}, 
      #{ddxdssdlJzR,jdbcType=DECIMAL}, #{xdblJzR,jdbcType=DECIMAL}, #{xdblJzRScada,jdbcType=DECIMAL}, 
      #{sbgzssdlJzR,jdbcType=DECIMAL}, #{sbgzssdlJzRFj,jdbcType=DECIMAL}, #{sbgzssdlJzRSyz,jdbcType=DECIMAL}, 
      #{sbgzssdlJzRZj,jdbcType=DECIMAL}, #{jhjxssdlJzR,jdbcType=DECIMAL}, #{jhjxssdlJzRFj,jdbcType=DECIMAL}, 
      #{jhjxssdlJzRSyz,jdbcType=DECIMAL}, #{ssdlJzRCw,jdbcType=DECIMAL}, #{ssdlJzRDwgz,jdbcType=DECIMAL}, 
      #{sbgzssdlJzRDw,jdbcType=DECIMAL}, #{jhjxssdlJzRDw,jdbcType=DECIMAL}, #{ssdlJzRZrzh,jdbcType=DECIMAL}, 
      #{ssdlJzRXn,jdbcType=DECIMAL}, #{sbklylJzR,jdbcType=DECIMAL}, #{kyxsJzRXny,jdbcType=DECIMAL}, 
      #{yxfsJzR,jdbcType=DECIMAL}, #{swdjJzR,jdbcType=DECIMAL}, #{swdjJzRJsn,jdbcType=DECIMAL}, 
      #{swdjJzRJsw,jdbcType=DECIMAL}, #{btdsdjJzR,jdbcType=DECIMAL}, #{gddjJzR,jdbcType=DECIMAL}, 
      #{fdbmlJzR,jdbcType=DECIMAL}, #{grbmlJzR,jdbcType=DECIMAL}, #{fdymlJzR,jdbcType=DECIMAL}, 
      #{grymlJzR,jdbcType=DECIMAL}, #{yyxsTlR,jdbcType=DECIMAL}, #{ttxlR,jdbcType=DECIMAL}, 
      #{yyxsTxR,jdbcType=DECIMAL}, #{txxlR,jdbcType=DECIMAL}, #{pjfsycJzRXny,jdbcType=DECIMAL}, 
      #{fszlycJzRXny,jdbcType=DECIMAL}, #{dqglyczql,jdbcType=DECIMAL}, #{gzcs,jdbcType=DECIMAL}
      )
  </insert>
  <insert id="insertSelective" parameterType="com.gyee.frame.model.auto.Misdailydata">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    insert into MISDAILYDATA
    <trim prefix="(" suffix=")" suffixOverrides=",">
      <if test="id != null">
        ID,
      </if>
      <if test="unitNo != null">
        UNIT_NO,
      </if>
      <if test="projectid != null">
        PROJECTID,
      </if>
      <if test="name != null">
        NAME,
      </if>
      <if test="importdate != null">
        IMPORTDATE,
      </if>
      <if test="qmfdsbrlJzR != null">
        QMFDSBRL_JZ_R,
      </if>
      <if test="yxrlJzR != null">
        YXRL_JZ_R,
      </if>
      <if test="jxrlJzR != null">
        JXRL_JZ_R,
      </if>
      <if test="byrlJzR != null">
        BYRL_JZ_R,
      </if>
      <if test="ljrlJzR != null">
        LJRL_JZ_R,
      </if>
      <if test="xzrlJzR != null">
        XZRL_JZ_R,
      </if>
      <if test="fdlJzR != null">
        FDL_JZ_R,
      </if>
      <if test="fhlJzR != null">
        FHL_JZ_R,
      </if>
      <if test="jzSta != null">
        JZ_STA,
      </if>
      <if test="yfdlJzR != null">
        YFDL_JZ_R,
      </if>
      <if test="syxfdlJzR != null">
        SYXFDL_JZ_R,
      </if>
      <if test="yxxsJzR != null">
        YXXS_JZ_R,
      </if>
      <if test="fdlJzRScada != null">
        FDL_JZ_R_SCADA,
      </if>
      <if test="fdsbpjlyxsJzR != null">
        FDSBPJLYXS_JZ_R,
      </if>
      <if test="fdsbpjlyxsJzRScada != null">
        FDSBPJLYXS_JZ_R_SCADA,
      </if>
      <if test="swdlJzRT != null">
        SWDL_JZ_R_T,
      </if>
      <if test="swdlJzRJsn != null">
        SWDL_JZ_R_JSN,
      </if>
      <if test="swdlJzRJsw != null">
        SWDL_JZ_R_JSW,
      </if>
      <if test="btdsdlJzR != null">
        BTDSDL_JZ_R,
      </if>
      <if test="gwdlJzRT != null">
        GWDL_JZ_R_T,
      </if>
      <if test="zhcydJzR != null">
        ZHCYD_JZ_R,
      </if>
      <if test="fdcydlJzR != null">
        FDCYDL_JZ_R,
      </if>
      <if test="fdcydlJzRScada != null">
        FDCYDL_JZ_R_SCADA,
      </if>
      <if test="zhcydlJzR != null">
        ZHCYDL_JZ_R,
      </if>
      <if test="zhcydlJzRDl != null">
        ZHCYDL_JZ_R_DL,
      </if>
      <if test="zhcydlJzRScada != null">
        ZHCYDL_JZ_R_SCADA,
      </if>
      <if test="zhcydlJzRDlscada != null">
        ZHCYDL_JZ_R_DLSCADA,
      </if>
      <if test="grlJzR != null">
        GRL_JZ_R,
      </if>
      <if test="grlJzRGy != null">
        GRL_JZ_R_GY,
      </if>
      <if test="grlJzRCn != null">
        GRL_JZ_R_CN,
      </if>
      <if test="dddlxrjhJzR != null">
        DDDLXRJH_JZ_R,
      </if>
      <if test="fdlJzRFdll != null">
        FDL_JZ_R_FDLL,
      </if>
      <if test="fdlJzRFdllScada != null">
        FDL_JZ_R_FDLL_SCADA,
      </if>
      <if test="fdlJzRTyll != null">
        FDL_JZ_R_TYLL,
      </if>
      <if test="fdlJzRTyllScada != null">
        FDL_JZ_R_TYLL_SCADA,
      </if>
      <if test="sbgzxclJzR != null">
        SBGZXCL_JZ_R,
      </if>
      <if test="gzcsJzJzR != null">
        GZCS_JZ_JZ_R,
      </if>
      <if test="tjqjxsJzR != null">
        TJQJXS_JZ_R,
      </if>
      <if test="xnykyxsJzR != null">
        XNYKYXS_JZ_R,
      </if>
      <if test="yxxsJzRXny != null">
        YXXS_JZ_R_XNY,
      </if>
      <if test="byxsJzRXny != null">
        BYXS_JZ_R_XNY,
      </if>
      <if test="byxsJzRDdty != null">
        BYXS_JZ_R_DDTY,
      </if>
      <if test="byxsJzRCw != null">
        BYXS_JZ_R_CW,
      </if>
      <if test="byxsJzRDwgz != null">
        BYXS_JZ_R_DWGZ,
      </if>
      <if test="gztyxsJzRDw != null">
        GZTYXS_JZ_R_DW,
      </if>
      <if test="jhjxtysjJzRDw != null">
        JHJXTYSJ_JZ_R_DW,
      </if>
      <if test="gzclsjJzR != null">
        GZCLSJ_JZ_R,
      </if>
      <if test="pjgzclsjJzR != null">
        PJGZCLSJ_JZ_R,
      </if>
      <if test="byxsJzRZrzh != null">
        BYXS_JZ_R_ZRZH,
      </if>
      <if test="bkyxsJzRXny != null">
        BKYXS_JZ_R_XNY,
      </if>
      <if test="jhjxtysjJzR != null">
        JHJXTYSJ_JZ_R,
      </if>
      <if test="djwhsjJzR != null">
        DJWHSJ_JZ_R,
      </if>
      <if test="jhjxtysjJzRSyz != null">
        JHJXTYSJ_JZ_R_SYZ,
      </if>
      <if test="gztyxsJzR != null">
        GZTYXS_JZ_R,
      </if>
      <if test="gztyxsJzRFj != null">
        GZTYXS_JZ_R_FJ,
      </if>
      <if test="gztyxsJzRSyz != null">
        GZTYXS_JZ_R_SYZ,
      </if>
      <if test="pjfsJzR != null">
        PJFS_JZ_R,
      </if>
      <if test="fszlJzR != null">
        FSZL_JZ_R,
      </if>
      <if test="ddxdssdlJzR != null">
        DDXDSSDL_JZ_R,
      </if>
      <if test="xdblJzR != null">
        XDBL_JZ_R,
      </if>
      <if test="xdblJzRScada != null">
        XDBL_JZ_R_SCADA,
      </if>
      <if test="sbgzssdlJzR != null">
        SBGZSSDL_JZ_R,
      </if>
      <if test="sbgzssdlJzRFj != null">
        SBGZSSDL_JZ_R_FJ,
      </if>
      <if test="sbgzssdlJzRSyz != null">
        SBGZSSDL_JZ_R_SYZ,
      </if>
      <if test="sbgzssdlJzRZj != null">
        SBGZSSDL_JZ_R_ZJ,
      </if>
      <if test="jhjxssdlJzR != null">
        JHJXSSDL_JZ_R,
      </if>
      <if test="jhjxssdlJzRFj != null">
        JHJXSSDL_JZ_R_FJ,
      </if>
      <if test="jhjxssdlJzRSyz != null">
        JHJXSSDL_JZ_R_SYZ,
      </if>
      <if test="ssdlJzRCw != null">
        SSDL_JZ_R_CW,
      </if>
      <if test="ssdlJzRDwgz != null">
        SSDL_JZ_R_DWGZ,
      </if>
      <if test="sbgzssdlJzRDw != null">
        SBGZSSDL_JZ_R_DW,
      </if>
      <if test="jhjxssdlJzRDw != null">
        JHJXSSDL_JZ_R_DW,
      </if>
      <if test="ssdlJzRZrzh != null">
        SSDL_JZ_R_ZRZH,
      </if>
      <if test="ssdlJzRXn != null">
        SSDL_JZ_R_XN,
      </if>
      <if test="sbklylJzR != null">
        SBKLYL_JZ_R,
      </if>
      <if test="kyxsJzRXny != null">
        KYXS_JZ_R_XNY,
      </if>
      <if test="yxfsJzR != null">
        YXFS_JZ_R,
      </if>
      <if test="swdjJzR != null">
        SWDJ_JZ_R,
      </if>
      <if test="swdjJzRJsn != null">
        SWDJ_JZ_R_JSN,
      </if>
      <if test="swdjJzRJsw != null">
        SWDJ_JZ_R_JSW,
      </if>
      <if test="btdsdjJzR != null">
        BTDSDJ_JZ_R,
      </if>
      <if test="gddjJzR != null">
        GDDJ_JZ_R,
      </if>
      <if test="fdbmlJzR != null">
        FDBML_JZ_R,
      </if>
      <if test="grbmlJzR != null">
        GRBML_JZ_R,
      </if>
      <if test="fdymlJzR != null">
        FDYML_JZ_R,
      </if>
      <if test="grymlJzR != null">
        GRYML_JZ_R,
      </if>
      <if test="yyxsTlR != null">
        YYXS_TL_R,
      </if>
      <if test="ttxlR != null">
        TTXL_R,
      </if>
      <if test="yyxsTxR != null">
        YYXS_TX_R,
      </if>
      <if test="txxlR != null">
        TXXL_R,
      </if>
      <if test="pjfsycJzRXny != null">
        PJFSYC_JZ_R_XNY,
      </if>
      <if test="fszlycJzRXny != null">
        FSZLYC_JZ_R_XNY,
      </if>
      <if test="dqglyczql != null">
        DQGLYCZQL,
      </if>
      <if test="gzcs != null">
        GZCS,
      </if>
    </trim>
    <trim prefix="values (" suffix=")" suffixOverrides=",">
      <if test="id != null">
        #{id,jdbcType=VARCHAR},
      </if>
      <if test="unitNo != null">
        #{unitNo,jdbcType=DECIMAL},
      </if>
      <if test="projectid != null">
        #{projectid,jdbcType=CHAR},
      </if>
      <if test="name != null">
        #{name,jdbcType=CHAR},
      </if>
      <if test="importdate != null">
        #{importdate,jdbcType=TIMESTAMP},
      </if>
      <if test="qmfdsbrlJzR != null">
        #{qmfdsbrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="yxrlJzR != null">
        #{yxrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="jxrlJzR != null">
        #{jxrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="byrlJzR != null">
        #{byrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="ljrlJzR != null">
        #{ljrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="xzrlJzR != null">
        #{xzrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzR != null">
        #{fdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fhlJzR != null">
        #{fhlJzR,jdbcType=DECIMAL},
      </if>
      <if test="jzSta != null">
        #{jzSta,jdbcType=CHAR},
      </if>
      <if test="yfdlJzR != null">
        #{yfdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="syxfdlJzR != null">
        #{syxfdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="yxxsJzR != null">
        #{yxxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRScada != null">
        #{fdlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="fdsbpjlyxsJzR != null">
        #{fdsbpjlyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdsbpjlyxsJzRScada != null">
        #{fdsbpjlyxsJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="swdlJzRT != null">
        #{swdlJzRT,jdbcType=DECIMAL},
      </if>
      <if test="swdlJzRJsn != null">
        #{swdlJzRJsn,jdbcType=DECIMAL},
      </if>
      <if test="swdlJzRJsw != null">
        #{swdlJzRJsw,jdbcType=DECIMAL},
      </if>
      <if test="btdsdlJzR != null">
        #{btdsdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="gwdlJzRT != null">
        #{gwdlJzRT,jdbcType=DECIMAL},
      </if>
      <if test="zhcydJzR != null">
        #{zhcydJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdcydlJzR != null">
        #{fdcydlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdcydlJzRScada != null">
        #{fdcydlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzR != null">
        #{zhcydlJzR,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzRDl != null">
        #{zhcydlJzRDl,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzRScada != null">
        #{zhcydlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzRDlscada != null">
        #{zhcydlJzRDlscada,jdbcType=DECIMAL},
      </if>
      <if test="grlJzR != null">
        #{grlJzR,jdbcType=DECIMAL},
      </if>
      <if test="grlJzRGy != null">
        #{grlJzRGy,jdbcType=DECIMAL},
      </if>
      <if test="grlJzRCn != null">
        #{grlJzRCn,jdbcType=DECIMAL},
      </if>
      <if test="dddlxrjhJzR != null">
        #{dddlxrjhJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRFdll != null">
        #{fdlJzRFdll,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRFdllScada != null">
        #{fdlJzRFdllScada,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRTyll != null">
        #{fdlJzRTyll,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRTyllScada != null">
        #{fdlJzRTyllScada,jdbcType=DECIMAL},
      </if>
      <if test="sbgzxclJzR != null">
        #{sbgzxclJzR,jdbcType=DECIMAL},
      </if>
      <if test="gzcsJzJzR != null">
        #{gzcsJzJzR,jdbcType=DECIMAL},
      </if>
      <if test="tjqjxsJzR != null">
        #{tjqjxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="xnykyxsJzR != null">
        #{xnykyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="yxxsJzRXny != null">
        #{yxxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRXny != null">
        #{byxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRDdty != null">
        #{byxsJzRDdty,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRCw != null">
        #{byxsJzRCw,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRDwgz != null">
        #{byxsJzRDwgz,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzRDw != null">
        #{gztyxsJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="jhjxtysjJzRDw != null">
        #{jhjxtysjJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="gzclsjJzR != null">
        #{gzclsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="pjgzclsjJzR != null">
        #{pjgzclsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRZrzh != null">
        #{byxsJzRZrzh,jdbcType=DECIMAL},
      </if>
      <if test="bkyxsJzRXny != null">
        #{bkyxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="jhjxtysjJzR != null">
        #{jhjxtysjJzR,jdbcType=DECIMAL},
      </if>
      <if test="djwhsjJzR != null">
        #{djwhsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="jhjxtysjJzRSyz != null">
        #{jhjxtysjJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzR != null">
        #{gztyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzRFj != null">
        #{gztyxsJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzRSyz != null">
        #{gztyxsJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="pjfsJzR != null">
        #{pjfsJzR,jdbcType=DECIMAL},
      </if>
      <if test="fszlJzR != null">
        #{fszlJzR,jdbcType=DECIMAL},
      </if>
      <if test="ddxdssdlJzR != null">
        #{ddxdssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="xdblJzR != null">
        #{xdblJzR,jdbcType=DECIMAL},
      </if>
      <if test="xdblJzRScada != null">
        #{xdblJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzR != null">
        #{sbgzssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRFj != null">
        #{sbgzssdlJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRSyz != null">
        #{sbgzssdlJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRZj != null">
        #{sbgzssdlJzRZj,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzR != null">
        #{jhjxssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzRFj != null">
        #{jhjxssdlJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzRSyz != null">
        #{jhjxssdlJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRCw != null">
        #{ssdlJzRCw,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRDwgz != null">
        #{ssdlJzRDwgz,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRDw != null">
        #{sbgzssdlJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzRDw != null">
        #{jhjxssdlJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRZrzh != null">
        #{ssdlJzRZrzh,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRXn != null">
        #{ssdlJzRXn,jdbcType=DECIMAL},
      </if>
      <if test="sbklylJzR != null">
        #{sbklylJzR,jdbcType=DECIMAL},
      </if>
      <if test="kyxsJzRXny != null">
        #{kyxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="yxfsJzR != null">
        #{yxfsJzR,jdbcType=DECIMAL},
      </if>
      <if test="swdjJzR != null">
        #{swdjJzR,jdbcType=DECIMAL},
      </if>
      <if test="swdjJzRJsn != null">
        #{swdjJzRJsn,jdbcType=DECIMAL},
      </if>
      <if test="swdjJzRJsw != null">
        #{swdjJzRJsw,jdbcType=DECIMAL},
      </if>
      <if test="btdsdjJzR != null">
        #{btdsdjJzR,jdbcType=DECIMAL},
      </if>
      <if test="gddjJzR != null">
        #{gddjJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdbmlJzR != null">
        #{fdbmlJzR,jdbcType=DECIMAL},
      </if>
      <if test="grbmlJzR != null">
        #{grbmlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdymlJzR != null">
        #{fdymlJzR,jdbcType=DECIMAL},
      </if>
      <if test="grymlJzR != null">
        #{grymlJzR,jdbcType=DECIMAL},
      </if>
      <if test="yyxsTlR != null">
        #{yyxsTlR,jdbcType=DECIMAL},
      </if>
      <if test="ttxlR != null">
        #{ttxlR,jdbcType=DECIMAL},
      </if>
      <if test="yyxsTxR != null">
        #{yyxsTxR,jdbcType=DECIMAL},
      </if>
      <if test="txxlR != null">
        #{txxlR,jdbcType=DECIMAL},
      </if>
      <if test="pjfsycJzRXny != null">
        #{pjfsycJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="fszlycJzRXny != null">
        #{fszlycJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="dqglyczql != null">
        #{dqglyczql,jdbcType=DECIMAL},
      </if>
      <if test="gzcs != null">
        #{gzcs,jdbcType=DECIMAL},
      </if>
    </trim>
  </insert>
  <select id="countByExample" parameterType="com.gyee.frame.model.auto.MisdailydataExample" resultType="java.lang.Long">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    select count(*) from MISDAILYDATA
    <if test="_parameter != null">
      <include refid="Example_Where_Clause" />
    </if>
  </select>
  <update id="updateByExampleSelective" parameterType="map">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    update MISDAILYDATA
    <set>
      <if test="record.id != null">
        ID = #{record.id,jdbcType=VARCHAR},
      </if>
      <if test="record.unitNo != null">
        UNIT_NO = #{record.unitNo,jdbcType=DECIMAL},
      </if>
      <if test="record.projectid != null">
        PROJECTID = #{record.projectid,jdbcType=CHAR},
      </if>
      <if test="record.name != null">
        NAME = #{record.name,jdbcType=CHAR},
      </if>
      <if test="record.importdate != null">
        IMPORTDATE = #{record.importdate,jdbcType=TIMESTAMP},
      </if>
      <if test="record.qmfdsbrlJzR != null">
        QMFDSBRL_JZ_R = #{record.qmfdsbrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.yxrlJzR != null">
        YXRL_JZ_R = #{record.yxrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.jxrlJzR != null">
        JXRL_JZ_R = #{record.jxrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.byrlJzR != null">
        BYRL_JZ_R = #{record.byrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.ljrlJzR != null">
        LJRL_JZ_R = #{record.ljrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.xzrlJzR != null">
        XZRL_JZ_R = #{record.xzrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdlJzR != null">
        FDL_JZ_R = #{record.fdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fhlJzR != null">
        FHL_JZ_R = #{record.fhlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.jzSta != null">
        JZ_STA = #{record.jzSta,jdbcType=CHAR},
      </if>
      <if test="record.yfdlJzR != null">
        YFDL_JZ_R = #{record.yfdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.syxfdlJzR != null">
        SYXFDL_JZ_R = #{record.syxfdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.yxxsJzR != null">
        YXXS_JZ_R = #{record.yxxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdlJzRScada != null">
        FDL_JZ_R_SCADA = #{record.fdlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="record.fdsbpjlyxsJzR != null">
        FDSBPJLYXS_JZ_R = #{record.fdsbpjlyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdsbpjlyxsJzRScada != null">
        FDSBPJLYXS_JZ_R_SCADA = #{record.fdsbpjlyxsJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="record.swdlJzRT != null">
        SWDL_JZ_R_T = #{record.swdlJzRT,jdbcType=DECIMAL},
      </if>
      <if test="record.swdlJzRJsn != null">
        SWDL_JZ_R_JSN = #{record.swdlJzRJsn,jdbcType=DECIMAL},
      </if>
      <if test="record.swdlJzRJsw != null">
        SWDL_JZ_R_JSW = #{record.swdlJzRJsw,jdbcType=DECIMAL},
      </if>
      <if test="record.btdsdlJzR != null">
        BTDSDL_JZ_R = #{record.btdsdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.gwdlJzRT != null">
        GWDL_JZ_R_T = #{record.gwdlJzRT,jdbcType=DECIMAL},
      </if>
      <if test="record.zhcydJzR != null">
        ZHCYD_JZ_R = #{record.zhcydJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdcydlJzR != null">
        FDCYDL_JZ_R = #{record.fdcydlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdcydlJzRScada != null">
        FDCYDL_JZ_R_SCADA = #{record.fdcydlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="record.zhcydlJzR != null">
        ZHCYDL_JZ_R = #{record.zhcydlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.zhcydlJzRDl != null">
        ZHCYDL_JZ_R_DL = #{record.zhcydlJzRDl,jdbcType=DECIMAL},
      </if>
      <if test="record.zhcydlJzRScada != null">
        ZHCYDL_JZ_R_SCADA = #{record.zhcydlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="record.zhcydlJzRDlscada != null">
        ZHCYDL_JZ_R_DLSCADA = #{record.zhcydlJzRDlscada,jdbcType=DECIMAL},
      </if>
      <if test="record.grlJzR != null">
        GRL_JZ_R = #{record.grlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.grlJzRGy != null">
        GRL_JZ_R_GY = #{record.grlJzRGy,jdbcType=DECIMAL},
      </if>
      <if test="record.grlJzRCn != null">
        GRL_JZ_R_CN = #{record.grlJzRCn,jdbcType=DECIMAL},
      </if>
      <if test="record.dddlxrjhJzR != null">
        DDDLXRJH_JZ_R = #{record.dddlxrjhJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdlJzRFdll != null">
        FDL_JZ_R_FDLL = #{record.fdlJzRFdll,jdbcType=DECIMAL},
      </if>
      <if test="record.fdlJzRFdllScada != null">
        FDL_JZ_R_FDLL_SCADA = #{record.fdlJzRFdllScada,jdbcType=DECIMAL},
      </if>
      <if test="record.fdlJzRTyll != null">
        FDL_JZ_R_TYLL = #{record.fdlJzRTyll,jdbcType=DECIMAL},
      </if>
      <if test="record.fdlJzRTyllScada != null">
        FDL_JZ_R_TYLL_SCADA = #{record.fdlJzRTyllScada,jdbcType=DECIMAL},
      </if>
      <if test="record.sbgzxclJzR != null">
        SBGZXCL_JZ_R = #{record.sbgzxclJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.gzcsJzJzR != null">
        GZCS_JZ_JZ_R = #{record.gzcsJzJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.tjqjxsJzR != null">
        TJQJXS_JZ_R = #{record.tjqjxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.xnykyxsJzR != null">
        XNYKYXS_JZ_R = #{record.xnykyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.yxxsJzRXny != null">
        YXXS_JZ_R_XNY = #{record.yxxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="record.byxsJzRXny != null">
        BYXS_JZ_R_XNY = #{record.byxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="record.byxsJzRDdty != null">
        BYXS_JZ_R_DDTY = #{record.byxsJzRDdty,jdbcType=DECIMAL},
      </if>
      <if test="record.byxsJzRCw != null">
        BYXS_JZ_R_CW = #{record.byxsJzRCw,jdbcType=DECIMAL},
      </if>
      <if test="record.byxsJzRDwgz != null">
        BYXS_JZ_R_DWGZ = #{record.byxsJzRDwgz,jdbcType=DECIMAL},
      </if>
      <if test="record.gztyxsJzRDw != null">
        GZTYXS_JZ_R_DW = #{record.gztyxsJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxtysjJzRDw != null">
        JHJXTYSJ_JZ_R_DW = #{record.jhjxtysjJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="record.gzclsjJzR != null">
        GZCLSJ_JZ_R = #{record.gzclsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.pjgzclsjJzR != null">
        PJGZCLSJ_JZ_R = #{record.pjgzclsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.byxsJzRZrzh != null">
        BYXS_JZ_R_ZRZH = #{record.byxsJzRZrzh,jdbcType=DECIMAL},
      </if>
      <if test="record.bkyxsJzRXny != null">
        BKYXS_JZ_R_XNY = #{record.bkyxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxtysjJzR != null">
        JHJXTYSJ_JZ_R = #{record.jhjxtysjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.djwhsjJzR != null">
        DJWHSJ_JZ_R = #{record.djwhsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxtysjJzRSyz != null">
        JHJXTYSJ_JZ_R_SYZ = #{record.jhjxtysjJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="record.gztyxsJzR != null">
        GZTYXS_JZ_R = #{record.gztyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.gztyxsJzRFj != null">
        GZTYXS_JZ_R_FJ = #{record.gztyxsJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="record.gztyxsJzRSyz != null">
        GZTYXS_JZ_R_SYZ = #{record.gztyxsJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="record.pjfsJzR != null">
        PJFS_JZ_R = #{record.pjfsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fszlJzR != null">
        FSZL_JZ_R = #{record.fszlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.ddxdssdlJzR != null">
        DDXDSSDL_JZ_R = #{record.ddxdssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.xdblJzR != null">
        XDBL_JZ_R = #{record.xdblJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.xdblJzRScada != null">
        XDBL_JZ_R_SCADA = #{record.xdblJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="record.sbgzssdlJzR != null">
        SBGZSSDL_JZ_R = #{record.sbgzssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.sbgzssdlJzRFj != null">
        SBGZSSDL_JZ_R_FJ = #{record.sbgzssdlJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="record.sbgzssdlJzRSyz != null">
        SBGZSSDL_JZ_R_SYZ = #{record.sbgzssdlJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="record.sbgzssdlJzRZj != null">
        SBGZSSDL_JZ_R_ZJ = #{record.sbgzssdlJzRZj,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxssdlJzR != null">
        JHJXSSDL_JZ_R = #{record.jhjxssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxssdlJzRFj != null">
        JHJXSSDL_JZ_R_FJ = #{record.jhjxssdlJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxssdlJzRSyz != null">
        JHJXSSDL_JZ_R_SYZ = #{record.jhjxssdlJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="record.ssdlJzRCw != null">
        SSDL_JZ_R_CW = #{record.ssdlJzRCw,jdbcType=DECIMAL},
      </if>
      <if test="record.ssdlJzRDwgz != null">
        SSDL_JZ_R_DWGZ = #{record.ssdlJzRDwgz,jdbcType=DECIMAL},
      </if>
      <if test="record.sbgzssdlJzRDw != null">
        SBGZSSDL_JZ_R_DW = #{record.sbgzssdlJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="record.jhjxssdlJzRDw != null">
        JHJXSSDL_JZ_R_DW = #{record.jhjxssdlJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="record.ssdlJzRZrzh != null">
        SSDL_JZ_R_ZRZH = #{record.ssdlJzRZrzh,jdbcType=DECIMAL},
      </if>
      <if test="record.ssdlJzRXn != null">
        SSDL_JZ_R_XN = #{record.ssdlJzRXn,jdbcType=DECIMAL},
      </if>
      <if test="record.sbklylJzR != null">
        SBKLYL_JZ_R = #{record.sbklylJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.kyxsJzRXny != null">
        KYXS_JZ_R_XNY = #{record.kyxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="record.yxfsJzR != null">
        YXFS_JZ_R = #{record.yxfsJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.swdjJzR != null">
        SWDJ_JZ_R = #{record.swdjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.swdjJzRJsn != null">
        SWDJ_JZ_R_JSN = #{record.swdjJzRJsn,jdbcType=DECIMAL},
      </if>
      <if test="record.swdjJzRJsw != null">
        SWDJ_JZ_R_JSW = #{record.swdjJzRJsw,jdbcType=DECIMAL},
      </if>
      <if test="record.btdsdjJzR != null">
        BTDSDJ_JZ_R = #{record.btdsdjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.gddjJzR != null">
        GDDJ_JZ_R = #{record.gddjJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdbmlJzR != null">
        FDBML_JZ_R = #{record.fdbmlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.grbmlJzR != null">
        GRBML_JZ_R = #{record.grbmlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.fdymlJzR != null">
        FDYML_JZ_R = #{record.fdymlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.grymlJzR != null">
        GRYML_JZ_R = #{record.grymlJzR,jdbcType=DECIMAL},
      </if>
      <if test="record.yyxsTlR != null">
        YYXS_TL_R = #{record.yyxsTlR,jdbcType=DECIMAL},
      </if>
      <if test="record.ttxlR != null">
        TTXL_R = #{record.ttxlR,jdbcType=DECIMAL},
      </if>
      <if test="record.yyxsTxR != null">
        YYXS_TX_R = #{record.yyxsTxR,jdbcType=DECIMAL},
      </if>
      <if test="record.txxlR != null">
        TXXL_R = #{record.txxlR,jdbcType=DECIMAL},
      </if>
      <if test="record.pjfsycJzRXny != null">
        PJFSYC_JZ_R_XNY = #{record.pjfsycJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="record.fszlycJzRXny != null">
        FSZLYC_JZ_R_XNY = #{record.fszlycJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="record.dqglyczql != null">
        DQGLYCZQL = #{record.dqglyczql,jdbcType=DECIMAL},
      </if>
      <if test="record.gzcs != null">
        GZCS = #{record.gzcs,jdbcType=DECIMAL},
      </if>
    </set>
    <if test="_parameter != null">
      <include refid="Update_By_Example_Where_Clause" />
    </if>
  </update>
  <update id="updateByExample" parameterType="map">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    update MISDAILYDATA
    set ID = #{record.id,jdbcType=VARCHAR},
      UNIT_NO = #{record.unitNo,jdbcType=DECIMAL},
      PROJECTID = #{record.projectid,jdbcType=CHAR},
      NAME = #{record.name,jdbcType=CHAR},
      IMPORTDATE = #{record.importdate,jdbcType=TIMESTAMP},
      QMFDSBRL_JZ_R = #{record.qmfdsbrlJzR,jdbcType=DECIMAL},
      YXRL_JZ_R = #{record.yxrlJzR,jdbcType=DECIMAL},
      JXRL_JZ_R = #{record.jxrlJzR,jdbcType=DECIMAL},
      BYRL_JZ_R = #{record.byrlJzR,jdbcType=DECIMAL},
      LJRL_JZ_R = #{record.ljrlJzR,jdbcType=DECIMAL},
      XZRL_JZ_R = #{record.xzrlJzR,jdbcType=DECIMAL},
      FDL_JZ_R = #{record.fdlJzR,jdbcType=DECIMAL},
      FHL_JZ_R = #{record.fhlJzR,jdbcType=DECIMAL},
      JZ_STA = #{record.jzSta,jdbcType=CHAR},
      YFDL_JZ_R = #{record.yfdlJzR,jdbcType=DECIMAL},
      SYXFDL_JZ_R = #{record.syxfdlJzR,jdbcType=DECIMAL},
      YXXS_JZ_R = #{record.yxxsJzR,jdbcType=DECIMAL},
      FDL_JZ_R_SCADA = #{record.fdlJzRScada,jdbcType=DECIMAL},
      FDSBPJLYXS_JZ_R = #{record.fdsbpjlyxsJzR,jdbcType=DECIMAL},
      FDSBPJLYXS_JZ_R_SCADA = #{record.fdsbpjlyxsJzRScada,jdbcType=DECIMAL},
      SWDL_JZ_R_T = #{record.swdlJzRT,jdbcType=DECIMAL},
      SWDL_JZ_R_JSN = #{record.swdlJzRJsn,jdbcType=DECIMAL},
      SWDL_JZ_R_JSW = #{record.swdlJzRJsw,jdbcType=DECIMAL},
      BTDSDL_JZ_R = #{record.btdsdlJzR,jdbcType=DECIMAL},
      GWDL_JZ_R_T = #{record.gwdlJzRT,jdbcType=DECIMAL},
      ZHCYD_JZ_R = #{record.zhcydJzR,jdbcType=DECIMAL},
      FDCYDL_JZ_R = #{record.fdcydlJzR,jdbcType=DECIMAL},
      FDCYDL_JZ_R_SCADA = #{record.fdcydlJzRScada,jdbcType=DECIMAL},
      ZHCYDL_JZ_R = #{record.zhcydlJzR,jdbcType=DECIMAL},
      ZHCYDL_JZ_R_DL = #{record.zhcydlJzRDl,jdbcType=DECIMAL},
      ZHCYDL_JZ_R_SCADA = #{record.zhcydlJzRScada,jdbcType=DECIMAL},
      ZHCYDL_JZ_R_DLSCADA = #{record.zhcydlJzRDlscada,jdbcType=DECIMAL},
      GRL_JZ_R = #{record.grlJzR,jdbcType=DECIMAL},
      GRL_JZ_R_GY = #{record.grlJzRGy,jdbcType=DECIMAL},
      GRL_JZ_R_CN = #{record.grlJzRCn,jdbcType=DECIMAL},
      DDDLXRJH_JZ_R = #{record.dddlxrjhJzR,jdbcType=DECIMAL},
      FDL_JZ_R_FDLL = #{record.fdlJzRFdll,jdbcType=DECIMAL},
      FDL_JZ_R_FDLL_SCADA = #{record.fdlJzRFdllScada,jdbcType=DECIMAL},
      FDL_JZ_R_TYLL = #{record.fdlJzRTyll,jdbcType=DECIMAL},
      FDL_JZ_R_TYLL_SCADA = #{record.fdlJzRTyllScada,jdbcType=DECIMAL},
      SBGZXCL_JZ_R = #{record.sbgzxclJzR,jdbcType=DECIMAL},
      GZCS_JZ_JZ_R = #{record.gzcsJzJzR,jdbcType=DECIMAL},
      TJQJXS_JZ_R = #{record.tjqjxsJzR,jdbcType=DECIMAL},
      XNYKYXS_JZ_R = #{record.xnykyxsJzR,jdbcType=DECIMAL},
      YXXS_JZ_R_XNY = #{record.yxxsJzRXny,jdbcType=DECIMAL},
      BYXS_JZ_R_XNY = #{record.byxsJzRXny,jdbcType=DECIMAL},
      BYXS_JZ_R_DDTY = #{record.byxsJzRDdty,jdbcType=DECIMAL},
      BYXS_JZ_R_CW = #{record.byxsJzRCw,jdbcType=DECIMAL},
      BYXS_JZ_R_DWGZ = #{record.byxsJzRDwgz,jdbcType=DECIMAL},
      GZTYXS_JZ_R_DW = #{record.gztyxsJzRDw,jdbcType=DECIMAL},
      JHJXTYSJ_JZ_R_DW = #{record.jhjxtysjJzRDw,jdbcType=DECIMAL},
      GZCLSJ_JZ_R = #{record.gzclsjJzR,jdbcType=DECIMAL},
      PJGZCLSJ_JZ_R = #{record.pjgzclsjJzR,jdbcType=DECIMAL},
      BYXS_JZ_R_ZRZH = #{record.byxsJzRZrzh,jdbcType=DECIMAL},
      BKYXS_JZ_R_XNY = #{record.bkyxsJzRXny,jdbcType=DECIMAL},
      JHJXTYSJ_JZ_R = #{record.jhjxtysjJzR,jdbcType=DECIMAL},
      DJWHSJ_JZ_R = #{record.djwhsjJzR,jdbcType=DECIMAL},
      JHJXTYSJ_JZ_R_SYZ = #{record.jhjxtysjJzRSyz,jdbcType=DECIMAL},
      GZTYXS_JZ_R = #{record.gztyxsJzR,jdbcType=DECIMAL},
      GZTYXS_JZ_R_FJ = #{record.gztyxsJzRFj,jdbcType=DECIMAL},
      GZTYXS_JZ_R_SYZ = #{record.gztyxsJzRSyz,jdbcType=DECIMAL},
      PJFS_JZ_R = #{record.pjfsJzR,jdbcType=DECIMAL},
      FSZL_JZ_R = #{record.fszlJzR,jdbcType=DECIMAL},
      DDXDSSDL_JZ_R = #{record.ddxdssdlJzR,jdbcType=DECIMAL},
      XDBL_JZ_R = #{record.xdblJzR,jdbcType=DECIMAL},
      XDBL_JZ_R_SCADA = #{record.xdblJzRScada,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R = #{record.sbgzssdlJzR,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_FJ = #{record.sbgzssdlJzRFj,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_SYZ = #{record.sbgzssdlJzRSyz,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_ZJ = #{record.sbgzssdlJzRZj,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R = #{record.jhjxssdlJzR,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R_FJ = #{record.jhjxssdlJzRFj,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R_SYZ = #{record.jhjxssdlJzRSyz,jdbcType=DECIMAL},
      SSDL_JZ_R_CW = #{record.ssdlJzRCw,jdbcType=DECIMAL},
      SSDL_JZ_R_DWGZ = #{record.ssdlJzRDwgz,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_DW = #{record.sbgzssdlJzRDw,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R_DW = #{record.jhjxssdlJzRDw,jdbcType=DECIMAL},
      SSDL_JZ_R_ZRZH = #{record.ssdlJzRZrzh,jdbcType=DECIMAL},
      SSDL_JZ_R_XN = #{record.ssdlJzRXn,jdbcType=DECIMAL},
      SBKLYL_JZ_R = #{record.sbklylJzR,jdbcType=DECIMAL},
      KYXS_JZ_R_XNY = #{record.kyxsJzRXny,jdbcType=DECIMAL},
      YXFS_JZ_R = #{record.yxfsJzR,jdbcType=DECIMAL},
      SWDJ_JZ_R = #{record.swdjJzR,jdbcType=DECIMAL},
      SWDJ_JZ_R_JSN = #{record.swdjJzRJsn,jdbcType=DECIMAL},
      SWDJ_JZ_R_JSW = #{record.swdjJzRJsw,jdbcType=DECIMAL},
      BTDSDJ_JZ_R = #{record.btdsdjJzR,jdbcType=DECIMAL},
      GDDJ_JZ_R = #{record.gddjJzR,jdbcType=DECIMAL},
      FDBML_JZ_R = #{record.fdbmlJzR,jdbcType=DECIMAL},
      GRBML_JZ_R = #{record.grbmlJzR,jdbcType=DECIMAL},
      FDYML_JZ_R = #{record.fdymlJzR,jdbcType=DECIMAL},
      GRYML_JZ_R = #{record.grymlJzR,jdbcType=DECIMAL},
      YYXS_TL_R = #{record.yyxsTlR,jdbcType=DECIMAL},
      TTXL_R = #{record.ttxlR,jdbcType=DECIMAL},
      YYXS_TX_R = #{record.yyxsTxR,jdbcType=DECIMAL},
      TXXL_R = #{record.txxlR,jdbcType=DECIMAL},
      PJFSYC_JZ_R_XNY = #{record.pjfsycJzRXny,jdbcType=DECIMAL},
      FSZLYC_JZ_R_XNY = #{record.fszlycJzRXny,jdbcType=DECIMAL},
      DQGLYCZQL = #{record.dqglyczql,jdbcType=DECIMAL},
      GZCS = #{record.gzcs,jdbcType=DECIMAL}
    <if test="_parameter != null">
      <include refid="Update_By_Example_Where_Clause" />
    </if>
  </update>
  <update id="updateByPrimaryKeySelective" parameterType="com.gyee.frame.model.auto.Misdailydata">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    update MISDAILYDATA
    <set>
      <if test="unitNo != null">
        UNIT_NO = #{unitNo,jdbcType=DECIMAL},
      </if>
      <if test="projectid != null">
        PROJECTID = #{projectid,jdbcType=CHAR},
      </if>
      <if test="name != null">
        NAME = #{name,jdbcType=CHAR},
      </if>
      <if test="importdate != null">
        IMPORTDATE = #{importdate,jdbcType=TIMESTAMP},
      </if>
      <if test="qmfdsbrlJzR != null">
        QMFDSBRL_JZ_R = #{qmfdsbrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="yxrlJzR != null">
        YXRL_JZ_R = #{yxrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="jxrlJzR != null">
        JXRL_JZ_R = #{jxrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="byrlJzR != null">
        BYRL_JZ_R = #{byrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="ljrlJzR != null">
        LJRL_JZ_R = #{ljrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="xzrlJzR != null">
        XZRL_JZ_R = #{xzrlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzR != null">
        FDL_JZ_R = #{fdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fhlJzR != null">
        FHL_JZ_R = #{fhlJzR,jdbcType=DECIMAL},
      </if>
      <if test="jzSta != null">
        JZ_STA = #{jzSta,jdbcType=CHAR},
      </if>
      <if test="yfdlJzR != null">
        YFDL_JZ_R = #{yfdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="syxfdlJzR != null">
        SYXFDL_JZ_R = #{syxfdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="yxxsJzR != null">
        YXXS_JZ_R = #{yxxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRScada != null">
        FDL_JZ_R_SCADA = #{fdlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="fdsbpjlyxsJzR != null">
        FDSBPJLYXS_JZ_R = #{fdsbpjlyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdsbpjlyxsJzRScada != null">
        FDSBPJLYXS_JZ_R_SCADA = #{fdsbpjlyxsJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="swdlJzRT != null">
        SWDL_JZ_R_T = #{swdlJzRT,jdbcType=DECIMAL},
      </if>
      <if test="swdlJzRJsn != null">
        SWDL_JZ_R_JSN = #{swdlJzRJsn,jdbcType=DECIMAL},
      </if>
      <if test="swdlJzRJsw != null">
        SWDL_JZ_R_JSW = #{swdlJzRJsw,jdbcType=DECIMAL},
      </if>
      <if test="btdsdlJzR != null">
        BTDSDL_JZ_R = #{btdsdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="gwdlJzRT != null">
        GWDL_JZ_R_T = #{gwdlJzRT,jdbcType=DECIMAL},
      </if>
      <if test="zhcydJzR != null">
        ZHCYD_JZ_R = #{zhcydJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdcydlJzR != null">
        FDCYDL_JZ_R = #{fdcydlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdcydlJzRScada != null">
        FDCYDL_JZ_R_SCADA = #{fdcydlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzR != null">
        ZHCYDL_JZ_R = #{zhcydlJzR,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzRDl != null">
        ZHCYDL_JZ_R_DL = #{zhcydlJzRDl,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzRScada != null">
        ZHCYDL_JZ_R_SCADA = #{zhcydlJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="zhcydlJzRDlscada != null">
        ZHCYDL_JZ_R_DLSCADA = #{zhcydlJzRDlscada,jdbcType=DECIMAL},
      </if>
      <if test="grlJzR != null">
        GRL_JZ_R = #{grlJzR,jdbcType=DECIMAL},
      </if>
      <if test="grlJzRGy != null">
        GRL_JZ_R_GY = #{grlJzRGy,jdbcType=DECIMAL},
      </if>
      <if test="grlJzRCn != null">
        GRL_JZ_R_CN = #{grlJzRCn,jdbcType=DECIMAL},
      </if>
      <if test="dddlxrjhJzR != null">
        DDDLXRJH_JZ_R = #{dddlxrjhJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRFdll != null">
        FDL_JZ_R_FDLL = #{fdlJzRFdll,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRFdllScada != null">
        FDL_JZ_R_FDLL_SCADA = #{fdlJzRFdllScada,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRTyll != null">
        FDL_JZ_R_TYLL = #{fdlJzRTyll,jdbcType=DECIMAL},
      </if>
      <if test="fdlJzRTyllScada != null">
        FDL_JZ_R_TYLL_SCADA = #{fdlJzRTyllScada,jdbcType=DECIMAL},
      </if>
      <if test="sbgzxclJzR != null">
        SBGZXCL_JZ_R = #{sbgzxclJzR,jdbcType=DECIMAL},
      </if>
      <if test="gzcsJzJzR != null">
        GZCS_JZ_JZ_R = #{gzcsJzJzR,jdbcType=DECIMAL},
      </if>
      <if test="tjqjxsJzR != null">
        TJQJXS_JZ_R = #{tjqjxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="xnykyxsJzR != null">
        XNYKYXS_JZ_R = #{xnykyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="yxxsJzRXny != null">
        YXXS_JZ_R_XNY = #{yxxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRXny != null">
        BYXS_JZ_R_XNY = #{byxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRDdty != null">
        BYXS_JZ_R_DDTY = #{byxsJzRDdty,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRCw != null">
        BYXS_JZ_R_CW = #{byxsJzRCw,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRDwgz != null">
        BYXS_JZ_R_DWGZ = #{byxsJzRDwgz,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzRDw != null">
        GZTYXS_JZ_R_DW = #{gztyxsJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="jhjxtysjJzRDw != null">
        JHJXTYSJ_JZ_R_DW = #{jhjxtysjJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="gzclsjJzR != null">
        GZCLSJ_JZ_R = #{gzclsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="pjgzclsjJzR != null">
        PJGZCLSJ_JZ_R = #{pjgzclsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="byxsJzRZrzh != null">
        BYXS_JZ_R_ZRZH = #{byxsJzRZrzh,jdbcType=DECIMAL},
      </if>
      <if test="bkyxsJzRXny != null">
        BKYXS_JZ_R_XNY = #{bkyxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="jhjxtysjJzR != null">
        JHJXTYSJ_JZ_R = #{jhjxtysjJzR,jdbcType=DECIMAL},
      </if>
      <if test="djwhsjJzR != null">
        DJWHSJ_JZ_R = #{djwhsjJzR,jdbcType=DECIMAL},
      </if>
      <if test="jhjxtysjJzRSyz != null">
        JHJXTYSJ_JZ_R_SYZ = #{jhjxtysjJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzR != null">
        GZTYXS_JZ_R = #{gztyxsJzR,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzRFj != null">
        GZTYXS_JZ_R_FJ = #{gztyxsJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="gztyxsJzRSyz != null">
        GZTYXS_JZ_R_SYZ = #{gztyxsJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="pjfsJzR != null">
        PJFS_JZ_R = #{pjfsJzR,jdbcType=DECIMAL},
      </if>
      <if test="fszlJzR != null">
        FSZL_JZ_R = #{fszlJzR,jdbcType=DECIMAL},
      </if>
      <if test="ddxdssdlJzR != null">
        DDXDSSDL_JZ_R = #{ddxdssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="xdblJzR != null">
        XDBL_JZ_R = #{xdblJzR,jdbcType=DECIMAL},
      </if>
      <if test="xdblJzRScada != null">
        XDBL_JZ_R_SCADA = #{xdblJzRScada,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzR != null">
        SBGZSSDL_JZ_R = #{sbgzssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRFj != null">
        SBGZSSDL_JZ_R_FJ = #{sbgzssdlJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRSyz != null">
        SBGZSSDL_JZ_R_SYZ = #{sbgzssdlJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRZj != null">
        SBGZSSDL_JZ_R_ZJ = #{sbgzssdlJzRZj,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzR != null">
        JHJXSSDL_JZ_R = #{jhjxssdlJzR,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzRFj != null">
        JHJXSSDL_JZ_R_FJ = #{jhjxssdlJzRFj,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzRSyz != null">
        JHJXSSDL_JZ_R_SYZ = #{jhjxssdlJzRSyz,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRCw != null">
        SSDL_JZ_R_CW = #{ssdlJzRCw,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRDwgz != null">
        SSDL_JZ_R_DWGZ = #{ssdlJzRDwgz,jdbcType=DECIMAL},
      </if>
      <if test="sbgzssdlJzRDw != null">
        SBGZSSDL_JZ_R_DW = #{sbgzssdlJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="jhjxssdlJzRDw != null">
        JHJXSSDL_JZ_R_DW = #{jhjxssdlJzRDw,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRZrzh != null">
        SSDL_JZ_R_ZRZH = #{ssdlJzRZrzh,jdbcType=DECIMAL},
      </if>
      <if test="ssdlJzRXn != null">
        SSDL_JZ_R_XN = #{ssdlJzRXn,jdbcType=DECIMAL},
      </if>
      <if test="sbklylJzR != null">
        SBKLYL_JZ_R = #{sbklylJzR,jdbcType=DECIMAL},
      </if>
      <if test="kyxsJzRXny != null">
        KYXS_JZ_R_XNY = #{kyxsJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="yxfsJzR != null">
        YXFS_JZ_R = #{yxfsJzR,jdbcType=DECIMAL},
      </if>
      <if test="swdjJzR != null">
        SWDJ_JZ_R = #{swdjJzR,jdbcType=DECIMAL},
      </if>
      <if test="swdjJzRJsn != null">
        SWDJ_JZ_R_JSN = #{swdjJzRJsn,jdbcType=DECIMAL},
      </if>
      <if test="swdjJzRJsw != null">
        SWDJ_JZ_R_JSW = #{swdjJzRJsw,jdbcType=DECIMAL},
      </if>
      <if test="btdsdjJzR != null">
        BTDSDJ_JZ_R = #{btdsdjJzR,jdbcType=DECIMAL},
      </if>
      <if test="gddjJzR != null">
        GDDJ_JZ_R = #{gddjJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdbmlJzR != null">
        FDBML_JZ_R = #{fdbmlJzR,jdbcType=DECIMAL},
      </if>
      <if test="grbmlJzR != null">
        GRBML_JZ_R = #{grbmlJzR,jdbcType=DECIMAL},
      </if>
      <if test="fdymlJzR != null">
        FDYML_JZ_R = #{fdymlJzR,jdbcType=DECIMAL},
      </if>
      <if test="grymlJzR != null">
        GRYML_JZ_R = #{grymlJzR,jdbcType=DECIMAL},
      </if>
      <if test="yyxsTlR != null">
        YYXS_TL_R = #{yyxsTlR,jdbcType=DECIMAL},
      </if>
      <if test="ttxlR != null">
        TTXL_R = #{ttxlR,jdbcType=DECIMAL},
      </if>
      <if test="yyxsTxR != null">
        YYXS_TX_R = #{yyxsTxR,jdbcType=DECIMAL},
      </if>
      <if test="txxlR != null">
        TXXL_R = #{txxlR,jdbcType=DECIMAL},
      </if>
      <if test="pjfsycJzRXny != null">
        PJFSYC_JZ_R_XNY = #{pjfsycJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="fszlycJzRXny != null">
        FSZLYC_JZ_R_XNY = #{fszlycJzRXny,jdbcType=DECIMAL},
      </if>
      <if test="dqglyczql != null">
        DQGLYCZQL = #{dqglyczql,jdbcType=DECIMAL},
      </if>
      <if test="gzcs != null">
        GZCS = #{gzcs,jdbcType=DECIMAL},
      </if>
    </set>
    where ID = #{id,jdbcType=VARCHAR}
  </update>
  <update id="updateByPrimaryKey" parameterType="com.gyee.frame.model.auto.Misdailydata">
    <!--
      WARNING - @mbg.generated
      This element is automatically generated by MyBatis Generator, do not modify.
    -->
    update MISDAILYDATA
    set UNIT_NO = #{unitNo,jdbcType=DECIMAL},
      PROJECTID = #{projectid,jdbcType=CHAR},
      NAME = #{name,jdbcType=CHAR},
      IMPORTDATE = #{importdate,jdbcType=TIMESTAMP},
      QMFDSBRL_JZ_R = #{qmfdsbrlJzR,jdbcType=DECIMAL},
      YXRL_JZ_R = #{yxrlJzR,jdbcType=DECIMAL},
      JXRL_JZ_R = #{jxrlJzR,jdbcType=DECIMAL},
      BYRL_JZ_R = #{byrlJzR,jdbcType=DECIMAL},
      LJRL_JZ_R = #{ljrlJzR,jdbcType=DECIMAL},
      XZRL_JZ_R = #{xzrlJzR,jdbcType=DECIMAL},
      FDL_JZ_R = #{fdlJzR,jdbcType=DECIMAL},
      FHL_JZ_R = #{fhlJzR,jdbcType=DECIMAL},
      JZ_STA = #{jzSta,jdbcType=CHAR},
      YFDL_JZ_R = #{yfdlJzR,jdbcType=DECIMAL},
      SYXFDL_JZ_R = #{syxfdlJzR,jdbcType=DECIMAL},
      YXXS_JZ_R = #{yxxsJzR,jdbcType=DECIMAL},
      FDL_JZ_R_SCADA = #{fdlJzRScada,jdbcType=DECIMAL},
      FDSBPJLYXS_JZ_R = #{fdsbpjlyxsJzR,jdbcType=DECIMAL},
      FDSBPJLYXS_JZ_R_SCADA = #{fdsbpjlyxsJzRScada,jdbcType=DECIMAL},
      SWDL_JZ_R_T = #{swdlJzRT,jdbcType=DECIMAL},
      SWDL_JZ_R_JSN = #{swdlJzRJsn,jdbcType=DECIMAL},
      SWDL_JZ_R_JSW = #{swdlJzRJsw,jdbcType=DECIMAL},
      BTDSDL_JZ_R = #{btdsdlJzR,jdbcType=DECIMAL},
      GWDL_JZ_R_T = #{gwdlJzRT,jdbcType=DECIMAL},
      ZHCYD_JZ_R = #{zhcydJzR,jdbcType=DECIMAL},
      FDCYDL_JZ_R = #{fdcydlJzR,jdbcType=DECIMAL},
      FDCYDL_JZ_R_SCADA = #{fdcydlJzRScada,jdbcType=DECIMAL},
      ZHCYDL_JZ_R = #{zhcydlJzR,jdbcType=DECIMAL},
      ZHCYDL_JZ_R_DL = #{zhcydlJzRDl,jdbcType=DECIMAL},
      ZHCYDL_JZ_R_SCADA = #{zhcydlJzRScada,jdbcType=DECIMAL},
      ZHCYDL_JZ_R_DLSCADA = #{zhcydlJzRDlscada,jdbcType=DECIMAL},
      GRL_JZ_R = #{grlJzR,jdbcType=DECIMAL},
      GRL_JZ_R_GY = #{grlJzRGy,jdbcType=DECIMAL},
      GRL_JZ_R_CN = #{grlJzRCn,jdbcType=DECIMAL},
      DDDLXRJH_JZ_R = #{dddlxrjhJzR,jdbcType=DECIMAL},
      FDL_JZ_R_FDLL = #{fdlJzRFdll,jdbcType=DECIMAL},
      FDL_JZ_R_FDLL_SCADA = #{fdlJzRFdllScada,jdbcType=DECIMAL},
      FDL_JZ_R_TYLL = #{fdlJzRTyll,jdbcType=DECIMAL},
      FDL_JZ_R_TYLL_SCADA = #{fdlJzRTyllScada,jdbcType=DECIMAL},
      SBGZXCL_JZ_R = #{sbgzxclJzR,jdbcType=DECIMAL},
      GZCS_JZ_JZ_R = #{gzcsJzJzR,jdbcType=DECIMAL},
      TJQJXS_JZ_R = #{tjqjxsJzR,jdbcType=DECIMAL},
      XNYKYXS_JZ_R = #{xnykyxsJzR,jdbcType=DECIMAL},
      YXXS_JZ_R_XNY = #{yxxsJzRXny,jdbcType=DECIMAL},
      BYXS_JZ_R_XNY = #{byxsJzRXny,jdbcType=DECIMAL},
      BYXS_JZ_R_DDTY = #{byxsJzRDdty,jdbcType=DECIMAL},
      BYXS_JZ_R_CW = #{byxsJzRCw,jdbcType=DECIMAL},
      BYXS_JZ_R_DWGZ = #{byxsJzRDwgz,jdbcType=DECIMAL},
      GZTYXS_JZ_R_DW = #{gztyxsJzRDw,jdbcType=DECIMAL},
      JHJXTYSJ_JZ_R_DW = #{jhjxtysjJzRDw,jdbcType=DECIMAL},
      GZCLSJ_JZ_R = #{gzclsjJzR,jdbcType=DECIMAL},
      PJGZCLSJ_JZ_R = #{pjgzclsjJzR,jdbcType=DECIMAL},
      BYXS_JZ_R_ZRZH = #{byxsJzRZrzh,jdbcType=DECIMAL},
      BKYXS_JZ_R_XNY = #{bkyxsJzRXny,jdbcType=DECIMAL},
      JHJXTYSJ_JZ_R = #{jhjxtysjJzR,jdbcType=DECIMAL},
      DJWHSJ_JZ_R = #{djwhsjJzR,jdbcType=DECIMAL},
      JHJXTYSJ_JZ_R_SYZ = #{jhjxtysjJzRSyz,jdbcType=DECIMAL},
      GZTYXS_JZ_R = #{gztyxsJzR,jdbcType=DECIMAL},
      GZTYXS_JZ_R_FJ = #{gztyxsJzRFj,jdbcType=DECIMAL},
      GZTYXS_JZ_R_SYZ = #{gztyxsJzRSyz,jdbcType=DECIMAL},
      PJFS_JZ_R = #{pjfsJzR,jdbcType=DECIMAL},
      FSZL_JZ_R = #{fszlJzR,jdbcType=DECIMAL},
      DDXDSSDL_JZ_R = #{ddxdssdlJzR,jdbcType=DECIMAL},
      XDBL_JZ_R = #{xdblJzR,jdbcType=DECIMAL},
      XDBL_JZ_R_SCADA = #{xdblJzRScada,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R = #{sbgzssdlJzR,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_FJ = #{sbgzssdlJzRFj,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_SYZ = #{sbgzssdlJzRSyz,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_ZJ = #{sbgzssdlJzRZj,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R = #{jhjxssdlJzR,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R_FJ = #{jhjxssdlJzRFj,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R_SYZ = #{jhjxssdlJzRSyz,jdbcType=DECIMAL},
      SSDL_JZ_R_CW = #{ssdlJzRCw,jdbcType=DECIMAL},
      SSDL_JZ_R_DWGZ = #{ssdlJzRDwgz,jdbcType=DECIMAL},
      SBGZSSDL_JZ_R_DW = #{sbgzssdlJzRDw,jdbcType=DECIMAL},
      JHJXSSDL_JZ_R_DW = #{jhjxssdlJzRDw,jdbcType=DECIMAL},
      SSDL_JZ_R_ZRZH = #{ssdlJzRZrzh,jdbcType=DECIMAL},
      SSDL_JZ_R_XN = #{ssdlJzRXn,jdbcType=DECIMAL},
      SBKLYL_JZ_R = #{sbklylJzR,jdbcType=DECIMAL},
      KYXS_JZ_R_XNY = #{kyxsJzRXny,jdbcType=DECIMAL},
      YXFS_JZ_R = #{yxfsJzR,jdbcType=DECIMAL},
      SWDJ_JZ_R = #{swdjJzR,jdbcType=DECIMAL},
      SWDJ_JZ_R_JSN = #{swdjJzRJsn,jdbcType=DECIMAL},
      SWDJ_JZ_R_JSW = #{swdjJzRJsw,jdbcType=DECIMAL},
      BTDSDJ_JZ_R = #{btdsdjJzR,jdbcType=DECIMAL},
      GDDJ_JZ_R = #{gddjJzR,jdbcType=DECIMAL},
      FDBML_JZ_R = #{fdbmlJzR,jdbcType=DECIMAL},
      GRBML_JZ_R = #{grbmlJzR,jdbcType=DECIMAL},
      FDYML_JZ_R = #{fdymlJzR,jdbcType=DECIMAL},
      GRYML_JZ_R = #{grymlJzR,jdbcType=DECIMAL},
      YYXS_TL_R = #{yyxsTlR,jdbcType=DECIMAL},
      TTXL_R = #{ttxlR,jdbcType=DECIMAL},
      YYXS_TX_R = #{yyxsTxR,jdbcType=DECIMAL},
      TXXL_R = #{txxlR,jdbcType=DECIMAL},
      PJFSYC_JZ_R_XNY = #{pjfsycJzRXny,jdbcType=DECIMAL},
      FSZLYC_JZ_R_XNY = #{fszlycJzRXny,jdbcType=DECIMAL},
      DQGLYCZQL = #{dqglyczql,jdbcType=DECIMAL},
      GZCS = #{gzcs,jdbcType=DECIMAL}
    where ID = #{id,jdbcType=VARCHAR}
  </update>
</mapper>